import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconVnvComponent extends TiniElement {
    static readonly defaultTagName = "icon-vnv";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconVnv: any;
